.sp{
    display: none!important;
}
.pc{
    display: block;
}

.font-yugothic{
    font-family: 游ゴシック, "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
.font-hira2{
    font-family: 'ヒラギノ角ゴ Pro W2', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.font-hira3{
    font-family: 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.font-hira4{
    font-family: 'ヒラギノ角ゴ Pro W4', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.font-hira5{
    font-family: 'ヒラギノ角ゴ Pro W5', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.font-hira7{
    font-family: 'ヒラギノ角ゴ Pro W7', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.font-bebas{
    font-family: bebas-neue, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.font-poppins-semibold{
    font-family: poppins, sans-serif;
    font-weight: 600;
    font-style: normal;
}
*{
    font-family: 游ゴシック, "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

p{font-size:18px;font-size:1.4vw;line-height:2em}
.p_10{font-size:10px;font-size:.8vw;line-height:2em}
.p_12{font-size:12px;font-size:.93vw;line-height:2em}
.p_13{font-size:13px;font-size:1.0vw;line-height:2em}
.p_14{font-size:14px;font-size:1.08vw;line-height:2em}
.p_15{font-size:15px;font-size:1.16vw;line-height:2em}
.p_16{font-size:16px;font-size:1.24vw;line-height:2em}
.p_17{font-size:17px;font-size:1.3vw;line-height:2em}
.p_18{font-size:18px;font-size:1.4vw;line-height:1.8em}
.p_19{font-size:19px;font-size:1.48vw;line-height:2em}
.p_20{font-size:20px;font-size:1.56vw;line-height:2em}
.p_21{font-size:21px;font-size:1.61vw;line-height:2em}
.p_22{font-size:22px;font-size:1.72vw;line-height:2em}
.p_24{font-size:24px;font-size:1.84vw;line-height:2em}
.p_26{font-size:26px;font-size:2vw;line-height:2em}
.p_27{font-size:27px;font-size:2.07vw;line-height:2em}
.p_28{font-size:28px;font-size:2.2vw;line-height:1em}
.p_30{font-size:30px;font-size:2.31vw;line-height:1em}
.p_31{font-size:31px;font-size:2.38vw;line-height:1em}
.p_32{font-size:32px;font-size:2.46vw;line-height:1em}
.p_34{font-size:34px;font-size:2.62vw;line-height:1em}
.p_36{font-size:36px;font-size:2.77vw;line-height:1em}
.p_38{font-size:38px;font-size:2.93vw;line-height:1em}
.p_40{font-size:40px;font-size:3.1vw;line-height:1em}
.p_42{font-size:42px;font-size:3.23vw;line-height:1em}
.p_44{font-size:44px;font-size:3.39vw;line-height:1em}
.p_46{font-size:46px;font-size:3.54vw;line-height:1em}
.p_48{font-size:48px;font-size:3.7vw;line-height:1em}
.p_50{font-size:50px;font-size:3.9vw;line-height:1em}
.p_55{font-size:55px;font-size:3.9vw;line-height:1em}
.p_60{font-size:60px;font-size:4.62vw;line-height:1em}
.p_70{font-size:70px;font-size:5.4vw;line-height:1em}
.p_75{font-size:75px;font-size:7.4vw;line-height:1em}
.p_80{font-size:80px;font-size:7.9vw;line-height:1em}
.p_100{font-size:100px;font-size:7.7vw;line-height:1em}

@media screen and (min-width: 1300px) {
    p{font-size:18px}
    .p_10{font-size:10px}
    .p_12{font-size:12px}
    .p_13{font-size:13px}
    .p_14{font-size:14px}
    .p_15{font-size:15px}
    .p_16{font-size:16px}
    .p_17{font-size:17px}
    .p_18{font-size:18px}
    .p_19{font-size:19px}
    .p_20{font-size:20px}
    .p_21{font-size:21px}
    .p_22{font-size:22px}
    .p_24{font-size:24px}
    .p_26{font-size:26px}
    .p_27{font-size:27px}
    .p_28{font-size:28px}
    .p_30{font-size:30px}
    .p_31{font-size:31px}
    .p_32{font-size:32px}
    .p_34{font-size:34px}
    .p_36{font-size:36px}
    .p_38{font-size:38px}
    .p_40{font-size:40px}
    .p_42{font-size:42px}
    .p_44{font-size:44px}
    .p_46{font-size:46px}
    .p_48{font-size:48px}
    .p_50{font-size:50px}
    .p_55{font-size:55px}
    .p_60{font-size:60px}
    .p_70{font-size:70px}
    .p_75{font-size:75px}
    .p_80{font-size:80px}
    .p_100{font-size:100px}
}

@media screen and (max-width: 750px) {
    .sp{display:block!important}
    .pc{display:none!important}
    .content_box{width:95%}
    p{font-size:20px;font-size:2.67vw;line-height:1.9em}
    .s_12{font-size:15px;font-size:1.6vw;line-height:1.9em}
    .s_15{font-size:15px;font-size:2vw;line-height:1.9em}
    .s_16{font-size:16px;font-size:2.14vw;line-height:1.9em}
    .s_18{font-size:18px;font-size:2.4vw;line-height:1.9em}
    .s_20{font-size:20px;font-size:2.67vw;line-height:1.9em}
    .s_22{font-size:22px;font-size:2.94vw;line-height:1.9em}
    .s_23{font-size:23px;font-size:3vw;line-height:1.9em}
    .s_24{font-size:24px;font-size:3.1vw;line-height:1.9em}
    .s_26{font-size:26px;font-size:3.47vw;line-height:1.9em}
    .s_28{font-size:28px;font-size:3.74vw;line-height:1em}
    .s_30{font-size:30px;font-size:4vw;line-height:1em}
    .s_32{font-size:32px;font-size:4.27vw;line-height:1em}
    .s_34{font-size:34px;font-size:4.54vw;line-height:1em}
    .s_35{font-size:35px;font-size:4.7vw;line-height:1em}
    .s_36{font-size:36px;font-size:4.8vw;line-height:1em}
    .s_38{font-size:38px;font-size:5.07vw;line-height:1em}
    .s_40{font-size:40px;font-size:5.4vw;line-height:1em}
    .s_42{font-size:42px;font-size:5.6vw;line-height:1em}
    .s_44{font-size:44px;font-size:5.8vw;line-height:1em}
    .s_50{font-size:50px;font-size:6.67vw;line-height:1em}
    .s_60{font-size:60px;font-size:8vw;line-height:1em}
    .s_70{font-size:70px;font-size:9.4vw;line-height:1em}
    .s_85{font-size: 85px;font-size: 11.2vw;line-height: 1em;}
    .s_90{font-size: 90px;font-size: 11.9vw;line-height: 1em;}
    .s_100{font-size:100px;font-size:13.37vw;line-height:1em}
}